Zu Hauptinhalt springen

Product support

Phaser 3250

Support
Treiber & Downloads

Phaser 3250 Linux Driver

Beschreibung

Earlier driver versions MUST be uninstalled before installation of these print drivers.
These drivers require minimum firmware version of 1.70.02.41.
Firmware version 1.70.02.41 and higher requires use of these drivers.

Linux Postscript Driver

  • Veröffentlicht: 06.07.2009
  • Version: 7-6-09
  • Größe: 37.36 MB
  • Filename: p3250.tar.gz

Herunterladen

End User License Agreement

Supported platforms

  • Linux

Supported languages

  • Arabic
  • Czech
  • Danish
  • German
  • Greek
  • English (N. America)
  • English (Global)
  • Spanish
  • Español (CO)
  • Finnish
  • French
  • French Canadian
  • Hungarian
  • Italian
  • Dutch
  • Norwegian
  • Polish
  • Portuguese
  • Brazilian Portuguese
  • Russian
  • Swedish
  • Turkish

Supported products

  • Phaser 3250
Dokumentation
Kontakt

Sie brauchen mehr Support?

Holen Sie sich Antworten im Community-Support-Forum

Beteiligen Sie sich an der Diskussion
Beteiligen Sie sich an der Diskussion
Beteiligen Sie sich an der Diskussion